html {
    overflow: initial !important;
}
.content {
    display: contents;
}
.content > * {
    overflow-x: hidden;
}
body,
p,
p.bodytext {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
}
.scrollmagic-pin-spacer {
    pointer-events: none;
}
#main-footer {margin-top:0 !important;}
.e-video.e-video--with-overlay-video .bg-video--container .play-button-container {
    top:50%;
}
a.ap100-btn-ghost {
    font-size: 20px;
    margin-top: 20px;
    padding: 15px;
    border: 1px solid #c00;
    display: inline-block;
    text-decoration: none;
    background: none;
    color: #c00;
    transition: 150ms background, 150ms color;
    line-height: 1;
}

a.ap100-btn-ghost:hover {
    border: 1px solid #c00;
    background: #c00;
    color: #fff;
}

.e-video.e-video--with-overlay-video .scroll-down {
    opacity: 0;
}
.g-content.container--no-margin,
.ap100-history .container--no-margin {
    padding-left:20px;
    padding-right:20px;
    padding-top:65px;
    padding-bottom:65px;
    margin-bottom:0;
}

.ap100-history,
.ap100-history .container--no-margin {
    padding-top:22px !important;
}
.ap100-history .container--no-margin {
    padding-bottom:0;
}
.g-content.container--no-margin.ap100-media-wrapper {
    margin:0;
    padding:0;
}
.ap100-media-wrapper .row, .g-content.container--no-margin > .row > .g-content__grid-element.e-video {
    padding:0;
}

.e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
    border: 0;
    color: #000;
    font-size: 6.3rem;
    font-weight: 900;
    text-transform: uppercase;
    line-height:1.45em;
    pointer-events: none;
    transform: translateX(-75px);
    font-family: "Roboto", sans-serif;
}

h2 {
    font-size: 100px;
    font-weight: 900;
    padding: 0 30px 0px 0px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    border:0;
    color: #c00;
    line-height:1.35em;
    pointer-events: none;
    pointer-events: none;
    margin-bottom:0;
}

.g-content__grid-element > h2 {
    margin-top:0;
}
.ap100-celebration,
.ap100-voices.grey,
.ap100-press.grey,
.ap100-charity {
    background-color:#f2f2f2;
}

.ap100-press.g-content > .row > h2 {
    padding-bottom:30px;

}
.ap100-press.g-content.container--no-margin {
    margin-bottom:0;
}
.ap100-press .ap100-lead .text{
    margin-bottom:0px;
}
.ap100-history h2 {
    color: rgba(255, 255, 255, 0.2);
    margin-top: 30px;
}

.ap100-history-graz-museum-wrapper h3 {
    margin-top: 30px;
}
.ap100-intro-wrapper {
    padding-top:0!important;
    padding-bottom:0!important;
}
.ap100-visual-text .text p,.ap100-visual-intro .text p, .ap100-lead .text, .ap100-lead .text p {
    font-size: 30px;
    color: rgba(0, 0, 0, 0.65);
    /*max-width: 750px;*/
    line-height:40.5px;
    padding: 0;
    font-weight: 300;
    font-family: "Roboto", sans-serif;
    margin-bottom:30px;
}
.ap100-history .ap100-lead .text p {
    color: rgba(255, 255, 255, 0.75);
}

.ap100-history {
    /*min-height: 1150px;*/
    transform: translate(0px, 50px);
    background: rgb(54, 54, 54) none repeat scroll 0% 0%;
    width: 100%;
    overflow-x: hidden;
}

.visual-element {background:#fff !important;}

.g-content__grid-element.e-video {
    overflow:hidden;
}
.g-content__grid-element.e-video .bg-video-intro-header {
    opacity:0;
    transform: translateY(-30px);
}
.g-content__grid-element.e-video .bg-video-intro-header h1{
    transition: color 150ms, background 150ms, font-size 100ms;
}
.g-content__grid-element.e-video .bg-video-intro-header.bg-video-intro-header-show{
    opacity: 1;
    transform: translateY(0);
    transition: opacity 2s, transform 3s cubic-bezier(0, 0.885, 0.32, 1.275);
}
.ap100-visual-sequence-wrap{
    width: 100vw !important;
    max-width: 100vw;
    position: relative;
    left: 50%;
    width: 100vw;
    /*position:fixed;;*/
    top:100px;
    z-index:-1;
    margin-left: -50vw;
    text-align: center;
}
.ap100-visual-sequence.pinned{
    z-index: -1;
}
.ap100-visual-sequence .ap100-visual{
    max-width: 100%;
    max-height: 87vh;
    margin: 0 auto;
    margin-left: auto;
    margin-left: auto;
    text-align: center;
}
.ap100-visual-text {
    text-align: center;
    margin: 0 auto;
    /*left: 0;*/
    /*right: 0;*/
    position: relative;
    /*bottom: 150px;*/
    /*transform: translateY(0px);*/
    /*transition: opacity 350ms;*/
    font-size: 25px;
    pointer-events: none;
    font-weight: 300;
    max-width: 1100px;
    font-family: "Roboto", sans-serif;
    /*margin-top:-500px;*/
}
.ap100-visual-text .text{
    text-align: center;
    max-width: 1100px;
}
.ap100-history {
    background: #fff;
    width: 50%;
    width: 100%;
    margin: 50px auto;
    opacity:0;
}
.ap100-history .ap100-lead h2 {
    transform: translateX(-75px);
    opacity: 0;
}
.ap100-history .ap100-lead .text {
    transform: translateX(75px);
    opacity: 0;
}
.ap100-history-graz-museum-wrapper .ap100-lead h2, .ap100-history-graz-museum-wrapper .ap100-lead h3{
    transform: translateX(-75px);
    opacity: 0;
}
.ap100-history-graz-museum-wrapper .ap100-lead .text {
    transform: translateX(75px);
    opacity: 0;
}
.ap100-a-day-with-anton-paar  h2 {
    transform: translateX(-75px);
    opacity: 0;
}
.ap100-a-day-with-anton-paar  .text {
    transform: translateX(75px);
    opacity: 0;
}
.ap100-charity .ap100-lead h2 {
    /*transform: translateY(50px);*/
    opacity: 0;
    transform: translateX(-75px);
}
.ap100-charity .ap100-lead .text {
    /*transform: translateY(-20px);*/
    opacity: 0;
    transform: translateX(75px)
}
.ap100-celebration .ap100-lead h2 {
    transform: translateX(-75px);
    opacity: 0;
}
.ap100-celebration .ap100-lead .text {
    transform: translateX(75px);
    opacity: 0;
}
.ap100-celebration .ap100-celebration-single-wrap{
    opacity: 0;
    transform: translateY(75px);
}
.ap100-voices .ap100-lead h2 {
    transform: translateX(-75px);
    opacity: 0;
}
.ap100-voices .ap100-lead .text {
    transform: translateX(75px);
    opacity: 0;
}
.ap100-press h2 {
    transform: translateX(-75px);
    opacity: 0;
}
.ap100-press .e-text.g-content__grid-element {
    opacity: 0;
    /*transform: translateY(-75px);*/
    transform: translateX(75px);
}
.ap100-press .e-image.g-content__grid-element {
    opacity: 0;
    transform: translateX(75px);
}
.ap100-logo {
    -webkit-filter: drop-shadow(0px 0px 25px rgba(0, 0, 0, 0.5)) grayscale(1) brightness(10);
    filter: drop-shadow(0px 0px 25px rgba(0, 0, 0, 0.5)) grayscale(1) brightness(10);
    position: fixed;
    max-height: 175px;
    bottom: 30px;
    left: 10px;
    z-index: 999;
    transition: all 350ms;
}
.ap100-logo-stuck {
    max-height: 150px;
    -webkit-filter: drop-shadow(0px 0px 25px rgba(0, 0, 0, 0.0));
    filter: drop-shadow(0px 0px 25px rgba(0, 0, 0, 0.0));
    bottom: 30px;
    opacity: 1;
}
.ap100-charity-map {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    height: 1000px;
    width: 500px;
    z-index: 0;
    transform: translate(0, 50px);
    opacity:0;
}
.ap100-charity-instruments {
    display: block;
    margin: 0 auto;
    position: relative;
    margin-top: -30px;
    height: 380px;
}
.ap100-charity-instruments > div{
    opacity: 0;
    transform: translateY(-65px);
}
.ap100-charity-content {
    opacity:0;
}
.ap100-charity-content .g-content__grid-element {
    margin-top:60px;
}
.g-content.container--no-margin.ap100-history-graz-museum-wrapper {
    padding:0;
    margin:0;
}

.ap100-history-graz-museum-wrapper h3 {
    font-size: 110px;
    font-weight: 900;
    padding: 0 30px 0px 0px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    border:0;
    color: #c00;
    line-height:1.35em;
    pointer-events: none;
    pointer-events: none;
    margin-bottom:0;
}
.ap100-history-graz-museum-wrapper .ap100-lead .text p {
    color:#fff;
    text-shadow: 2px 2px 2px #000;
}
@media (max-width: 1109px) {
    .ap100-visual-text {
        width: auto;
    }
}
@media only screen and (max-width: 810px) {
    .ap100-visual-text .text p,.ap100-visual-intro .text p, .ap100-lead .text, .ap100-lead .text p {
        font-size: 20px;
        color: rgba(0, 0, 0, 0.65);
        /*max-width: 750px;*/
        line-height:30.5px;
        padding: 10px 0 0 0;
        font-weight: 300;
        font-family: "Roboto", sans-serif;
        margin-bottom:30px;
    }

    h2, .ap100-history-graz-museum-wrapper h3 {
        font-size: 60px;
        font-weight: 900;
        padding: 0 30px 0px 0px;
        text-transform: uppercase;
        font-family: "Roboto", sans-serif;
        border:0;
        color: #c00;
        line-height:1.1em;
        pointer-events: none;
        pointer-events: none;
        margin-bottom:0;
    }
    .ap100-history .container--no-margin {
        padding-top:35px;
        padding-bottom:35px;
    }
    .g-content.container--no-margin,
    .ap100-history .container--no-margin {
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
        padding-bottom:20px;
    }

    .ap100-history,
    .ap100-history .container--no-margin {
        padding-top:0 !important;
    }
    .history-timeline-slider-bodytext {
        padding-top:30px;
        padding-bottom:30px;
    }

    .ap100-celebration-single {
        /*max-width:315px!important;*/
        /*float:left!important;*/
        /*margin-right:40px!important;*/
    }


}

@media only screen and (max-width:500px) {

}

.ap100-history {width:100%!important;transform: scale(0.5);}


.ap100-logo {
    /*transform: translateY(-83px);*/
    transform: translateX(-10px);
}
@media screen and (max-width: 996px) and (max-height: 400px) {
    .ap100-visual-sequence .ap100-visual{
        max-width: 64%;
    }
}
@media only screen and (max-width: 810px) {
    .ap100-logo {
        display:none;
    }
}

.history img {
    max-width: 500px;
    margin: 0 auto;
}

.ap100-visual-text .text p:last-of-type {
    /*transition: font-size 0.5s, color 0.5s;*/
    margin-bottom:0px!important;
}
.container--fluid .ap100-lead .text p:last-of-type {
    /*transition: font-size 0.5s, color 0.5s;*/
    margin-bottom:0px!important;
}

.ap100-history-graz-museum-wrapper {
    position: relative;
}

.ap100-history-graz-museum-wrapper .overlay {
    opacity: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 0;
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
}

.ap100-history-graz-museum {
    transform: scale(0,0);
}

/**** VOICE OF ANTON PAAR = START ****/
.g-content--media-filters {
    clear:both;
}
.g-content--media-filters .g-content__grid-element {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.g-content--media-filters .ap100-celebration-single-all-wrap {
    margin-left: 0;
    margin-right: 0;
}

/**** VOICE OF ANTON PAAR = END ****/
.ap100-charity-content .bx-controls-direction a { top: 75%;}
.ap100-charity-content .bx-controls-direction .bx-prev { left: -75px;}

@media (max-width: 280px) {
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
        font-size:2.6rem !important;
    }
}
@media (max-width: 575px) {
    .e-video--with-overlay-video .play-button-container {
        top:45% !important;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header {
        top: 5rem;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
        font-size:3rem;
    }
}
@media (max-width: 500px) {
    h2, .ap100-history-graz-museum-wrapper h3 {
        font-size:45px;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
        font-size:2.8rem;
        line-height: 1.55em;
    }
    .ap100-a-day-with-anton-paar > .row > .g-content__grid-element {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .ap100-intro-wrapper {
        margin-top: -6rem;
    }
    .ap100-intro-wrapper .row{
        padding-bottom: 0;
    }
    .ap100-visual-text {
        margin-top: -3rem;
    }
    .ap100-history .e-list.g-content__grid-element{
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    .ap100-celebration .ap100-lead {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .ap100-celebration .g-content__grid-element {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .ap100-voices > .row > .g-content__grid-element {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .ap100-voices .grid-element.g-content {
        padding-left:0px!important;
        padding-right: 0px!important;
    }
    .ap100-voices .grid-element .g-content__grid-element {
        padding-left:0px!important;
        padding-right: 0px!important;
    }
    .ap100-charity > .row > .g-content__grid-element {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .ap100-charity .ap100-charity-content {
        padding-left:0px!important;
        padding-right: 0px!important;
    }
    /*.ap100-charity .ap100-charity-content .g-content__grid-element {*/
    /*    padding-left:0px!important;*/
    /*    padding-right: 0px!important;*/
    /*}*/
    .ap100-press > .row > div,
    .ap100-press > .row > h2,
    .ap100-press > .row > .g-content__grid-element {
        padding-left: 0px!important;
        padding-right: 0px!important;
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
    .g-content--media-filters .filter-dropdown {
        padding-left:0px!important;
        padding-right: 0px!important;
    }
}

@media (max-width: 767px) {
    .ap100-charity-content .g-content__grid-element {
        margin-top:0!important;
    }
    .g-content--media-filters .ap100-celebration-single:hover {
        background-size: auto 175% !important;
    }
    .g-content--media-filters .ap100-celebration-single {
        background-size: auto 170% !important;
    }
    .ap100-charity-instruments {
        height:280px;
    }
    .ap100-charity-instruments > div {
        transform: translateY(0px)!important;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .e-video--with-overlay-video .play-button-container {
        top:45% !important;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header {
        top: 5rem;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
        font-size:3rem;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .e-video--with-overlay-video .play-button-container {
        top:40% !important;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header {
        top: 6rem;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
        font-size:4rem;
    }
    .ap100-history-graz-museum .container,
    .ap100-history-graz-museum{
        width:100%!important;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .e-video--with-overlay-video .play-button-container {
        top:40% !important;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header {
        top: 7rem;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
        font-size:5rem;
    }
}
@media (max-width: 993px) {
    .ap100-history {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .ap100-charity-content .g-content__grid-element {
        margin-top:-40px;
    }
    .ap100-charity-content .bx-viewport .g-content__grid-element {
        margin-top: 5px;
    }
    .g-content--media-filters {
        padding-top:0;
    }
    .g-content--media-filters > .row {
        padding-top:0;
    }
    .ap100-charity-map {
        width:300px;
    }
    .ap100-charity-map {
        width:300px;
    }
    .g-content .ap100-lead .text {
        margin-bottom:0px;
    }
    .ap100-history-graz-museum .carousel-inner {
        width:95%!important;
    }
    .ap100-charity-instruments > div {
        transform: translateY(-10px);
    }
    .ap100-charity-content .bx-controls-direction .bx-prev { left: -30px;}
    .ap100-charity-content .bx-controls-direction .bx-next { right: 30px;}
    .ap100-charity-content .bx-viewport .grid-element {
        margin-left: 10px;
        padding: 0 50px;
    }
}
@media (min-width: 501px) and (max-width: 993px) {
    .ap100-charity .ap100-charity-content {
        padding-left: 0px;
        padding-right: 0;
        /*margin-left: -5px;*/
        /*margin-right: -5px;*/
    }
    /*.ap100-voices .ap100-lead {*/
    /*    padding-left: 0!important;*/
    /*    padding-right: 0!important;*/
    /*}*/
    /*.ap100-voices .g-content.grid-element{*/
    /*    padding-left: 0!important;*/
    /*    padding-right: 0!important;*/
    /*    margin-left: -14px;*/
    /*    margin-right: -14px;*/
    /*}*/
    /*.ap100-celebration .ap100-lead {*/
    /*    padding-left: 3px!important;*/
    /*    padding-right: 3px!important;*/
    /*}*/
    /*.ap100-celebration .g-content__grid-element {*/
    /*    padding-left: 3px!important;*/
    /*    padding-right: 3px!important;*/
    /*}*/
    /*.ap100-a-day-with-anton-paar .ap100-lead {*/
    /*    padding-left: 3px!important;*/
    /*    padding-right: 3px!important;*/
    /*}*/
    /*.ap100-a-day-with-anton-paar .g-content__grid-element {*/
    /*    padding-left: 3px!important;*/
    /*    padding-right: 3px!important;*/
    /*}*/
    /*.ap100-charity .ap100-lead {*/
    /*    padding-left: 3px!important;*/
    /*    padding-right: 3px!important;*/
    /*}*/
    /*.ap100-charity .g-content__grid-element {*/
    /*    padding-left: 3px!important;*/
    /*    padding-right: 3px!important;*/
    /*}*/
    .ap100-celebration .ap100-celebration-single-all-wrap  {
        padding-left:10px!important;
        padding-right:30px!important;
    }
    .ap100-history .ap100-lead{
        padding-left:44px!important;
        padding-right:44px!important;
    }
    .ap100-history-graz-museum-wrapper .ap100-lead{
        padding-left:44px!important;
        padding-right:44px!important;
    }
    .ap100-history-graz-museum .item {
        text-align: center;
        width:95%;
        margin: 0 auto;
    }
    /*.ap100-history .e-list.g-content__grid-element{*/
    /*    padding-left: 10px!important;*/
    /*    padding-right: 10px!important;*/
    /*}*/
    /*.ap100-press > .row > div,*/
    /*.ap100-press > .row > h2,*/
    /*.ap100-press > .row > .g-content__grid-element {*/
    /*    padding-left: 0px!important;*/
    /*    padding-right: 0px!important;*/
    /*    margin-left: 0px!important;*/
    /*    margin-right: 0px!important;*/
    /*}*/
}
/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .e-video--with-overlay-video .play-button-container {
        top:45% !important;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header h1 {
        font-size:6rem;
    }
    .e-video.e-video--with-overlay-video .bg-video--container .wrapper .bg-video-intro-header {
        top: 8rem;
    }
}